diff --git a/run-tests.sh b/run-tests.sh
index c6734d97956dea05d832c8320191351c1ada9f8a..d69dcac5dec6225c758182325019f63e42fe538d 100755
--- a/run-tests.sh
+++ b/run-tests.sh
@@ -9,12 +9,12 @@ if [ "$1" = "macos" ]; then
 elif [ "$1" = "ios" ]; then
 
   echo "\n\033[1;32mâ–¶ Running package tests on iOS Simulator...\033[0m"
-  set -o pipefail && xcodebuild -scheme 'elixxir-dapps-sdk-swift-Package' -sdk iphonesimulator -destination 'platform=iOS Simulator,OS=15.5,name=iPhone 13' test | ./xcbeautify
+  set -o pipefail && xcodebuild -scheme 'elixxir-dapps-sdk-swift-Package' -sdk iphonesimulator -destination 'platform=iOS Simulator,OS=16.0,name=iPhone 14' test | ./xcbeautify
 
 elif [ "$1" = "examples-ios" ]; then
 
   echo "\n\033[1;32mâ–¶ Running XXMessenger example tests on iOS Simulator...\033[0m"
-  set -o pipefail && xcodebuild -workspace 'Examples/xx-messenger/XXMessenger.xcworkspace' -scheme 'XXMessenger' -sdk iphonesimulator -destination 'platform=iOS Simulator,OS=15.5,name=iPhone 13' test | ./xcbeautify
+  set -o pipefail && xcodebuild -workspace 'Examples/xx-messenger/XXMessenger.xcworkspace' -scheme 'XXMessenger' -sdk iphonesimulator -destination 'platform=iOS Simulator,OS=16.0,name=iPhone 14' test | ./xcbeautify
 
 else